Subject: Re: Policy changes ???
From: Deeksha Dadu <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>, Saurabh Dadu <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Date: Wed, 7 Dec 2022 16:51:37 +0000

Hi Linda,

Investigating this right away.

@Pritish: please check this immediately and come back with details please.

Thanks

Regards,
Deeksha
Sent from my iPhone

On 7 Dec 2022, at 22:18, Linda Townsend <[email-masked]> wrote:

 Can someone fill me in on what happened here?

Begin forwarded message:

From: Pamela Dietz <[email-masked]<mailto:[email-masked]>>
Subject: Policy changes ???
Date: December 7, 2022 at 11:42:36 AM EST
To: [email-masked]<mailto:[email-masked]>

Hi Linda.   I will be coming in today for my last facial with Renee, which I will talk with her about.  I called today to schedule my next one and was informed of cancellation policy, then charged $120 for my facial.  I do NOT use Bliss, nor have I ever.   I told him that you offered discounts for pre booking appointments.  He knew nothing about that.  At that point, I cancelled my appointment I was making in February, but was told it already went through!!!  Wth!!!  Took my money in two seconds!!   Then I told him that I expect to receive a FULL refund of the $120 that he grabbed from me for that appointment in February.  I’ve been coming here for years and I’m disappointed that it’s come to this, but after my appointment today, I’ll be looking to go to a place that works better for my facial needs.

Sent from my iPhone